/*
 Theme Name:   Otaku Child Theme
 Theme URI:    https://otaku.ancorathemes.com/
 Description:  Otaku Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     otaku
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  otaku
*/


/* =Theme customization starts heres
------------------------------------------------------------ */

/* Font Family */
@font-face {
  font-family: 'Montserrat Alternates';
  src: url('/wp-content/themes/otaku-child/fonts/MontserratAlternates-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat Alternates';
  src: url('/wp-content/themes/otaku-child/fonts/MontserratAlternates-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat Alternates';
  src: url('/wp-content/themes/otaku-child/fonts/MontserratAlternates-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'NinjaNaruto';
  src: url('/wp-content/themes/otaku-child/fonts/ninja_naruto_rus.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

body, html, p, h5, h6, b, span, button, a:not([role="radio"]), u, select, option, label, th, td, tr {
	font-family: "Montserrat Alternates", "Sans-serif" !important;
	
	/* font-family: "Montserrat", "Sans-serif" !important; */
}

h1,h2,h3,h4 {
  font-family: 'NinjaNaruto', sans-serif !important;
}